audacious (4.6.1+dfsg-0.1mx23) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 08 Jun 2026 06:42:57 -0700

audacious (4.6+dfsg-0.1mx23) mx; urgency=medium

  * Rebuild for MX Linux.
  * Drop dmo epoch and branding.
  * Revert t64 transition
  * Provide alternative libqt6svg6 dependency for Bookworm.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 01 Jun 2026 19:51:48 -0700

audacious-dmo (1:4.6-dmo2) unstable; urgency=medium

  * Replaces libqt6svg6-dev by qt6-svg-dev

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 01 Jun 2026 09:43:51 +0200

audacious-dmo (1:4.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 01 Jun 2026 08:59:07 +0200

audacious-dmo (1:4.5.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 08 Sep 2025 07:47:50 +0200

audacious-dmo (1:4.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 16 Jul 2025 08:36:54 +0200

audacious-dmo (1:4.4.2-dmo2) unstable; urgency=medium

  * Should Depends on qt6-svg-plugins

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Jan 2025 16:39:50 +0100

audacious-dmo (1:4.4.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 04 Nov 2024 07:48:24 +0100

audacious-dmo (1:4.4.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 27 Sep 2024 08:41:38 +0200

audacious-dmo (1:4.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 Jun 2024 01:10:21 +0200

audacious-dmo (1:4.3.1-dmo7) unstable; urgency=medium

  * Rebuild for time_t (libmpg123-0t64)

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 Apr 2024 13:18:03 +0200

audacious-dmo (1:4.3.1-dmo6) unstable; urgency=medium

  * Rebuild for time_t stage 2

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Mar 2024 15:22:03 +0100

audacious-dmo (1:4.3.1-dmo5) unstable; urgency=medium

  * Rebuild for time_t

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 Mar 2024 16:28:32 +0100

audacious-dmo (1:4.3.1-dmo4) unstable; urgency=medium

  * Rename libraries for 64-bit time_t transition.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Feb 2024 10:11:08 +0100

audacious-dmo (1:4.3.1-dmo3) unstable; urgency=medium

  * Back to gtk2. gtk3 is still optional for now.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 May 2023 00:56:28 +0200

audacious-dmo (1:4.3.1-dmo2) unstable; urgency=medium

  * Use gtk3 instead of gtk2

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 May 2023 00:33:34 +0200

audacious-dmo (1:4.3.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 30 Apr 2023 07:59:03 +0200

audacious-dmo (1:4.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 06 Mar 2023 07:57:26 +0100

audacious-dmo (1:4.2-dmo1) unstable; urgency=medium

  * New upstream release.
  * Enable libarchive support.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 10 Jul 2022 06:48:24 +0200

audacious-dmo (1:4.1-dmo2) unstable; urgency=medium

  * Update audacious-dev dependencies.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Feb 2021 11:37:28 +0100

audacious-dmo (1:4.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Feb 2021 09:12:01 +0100

audacious-dmo (1:4.0.5-dmo2) unstable; urgency=medium

  * Build with Qt5.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Jan 2021 15:33:56 +0100

audacious-dmo (1:4.0.5-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 11 Jul 2020 08:20:00 +0200

audacious-dmo (1:4.0.4-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Jun 2020 07:48:31 +0200

audacious-dmo (1:4.0.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 29 Apr 2020 09:56:44 +0200

audacious-dmo (1:4.0.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 Apr 2020 23:51:35 +0200

audacious-dmo (1:4.0.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 06 Apr 2020 08:52:20 +0200

audacious-dmo (1:4.0-dmo2) unstable; urgency=medium

  * Make audacious-dev package really Multi-Arch: same

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Mar 2020 15:09:42 +0100

audacious-dmo (1:4.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Mar 2020 09:05:49 +0100

audacious-dmo (1:3.10.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 26 Dec 2018 08:56:53 +0100

audacious-dmo (1:3.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 Aug 2018 08:48:21 +0200

audacious-dmo (1:3.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 20 Aug 2017 15:13:41 +0200

audacious-dmo (1:3.8.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 21 Jan 2017 08:48:58 +0100

audacious-dmo (1:3.8.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 06 Dec 2016 18:58:00 +0100

audacious-dmo (1:3.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 22 Sep 2016 15:28:12 +0200

audacious-dmo (1:3.7.2-dmo3) unstable; urgency=medium

  * Add libaudgui3 and libaudtag2 as dependencies for the -dev package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 11 Apr 2016 09:04:22 +0200

audacious-dmo (1:3.7.2-dmo2) unstable; urgency=medium

  * Add libaudgui3 and libaudtag2 packages.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 Apr 2016 11:00:37 +0200

audacious-dmo (1:3.7.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Mar 2016 07:51:51 +0200

audacious-dmo (1:3.7.1-dmo2) unstable; urgency=medium

  * Remove -dbg package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 01 Mar 2016 08:46:10 +0100

audacious-dmo (1:3.7.1-dmo1) unstable; urgency=medium

  * New upstream release.
  * RIP Lemmy. Born to lose, lived to win.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Dec 2015 08:47:42 +0100

audacious-dmo (1:3.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 08 Nov 2015 08:47:06 +0100

audacious-dmo (1:3.6.2-dmo2) unstable; urgency=medium

  * Rebuild against libbinio1v5

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 10 Aug 2015 11:03:23 +0200

audacious-dmo (1:3.6.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 31 May 2015 09:02:29 +0200

audacious-dmo (3.6.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.
  * Remove 01_winamp-crash patch (fixed upstream).

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 04 Apr 2015 08:45:36 +0200

audacious-dmo (3.6-dmo3) unstable; urgency=medium

  * New patch 01_winamp-crash to fix acrash with the Winamp interface.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 25 Mar 2015 08:09:14 +0100

audacious-dmo (3.6-dmo2) unstable; urgency=medium

  * Build-Depens on libgtk2.0-dev instead of libgtk-3-dev.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 01 Mar 2015 16:54:58 +0100

audacious-dmo (3.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 01 Mar 2015 15:51:43 +0100

audacious-dmo (3.5.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 17 Oct 2014 08:58:03 +0200

audacious-dmo (3.5.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 21 Jul 2014 08:40:44 +0200

audacious-dmo (3.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 02 May 2014 07:57:59 +0200

audacious (3.4.3-1) unstable; urgency=low

  * New upstream release. Closes: #728502
  * Update symbols

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 30 Nov 2013 08:12:12 +1100

audacious (3.4.1-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Avoid FTBFS on distclean failure.
  * Refresh symbols.
  * Remove myself from uploaders.

 -- Alessio Treglia <alessio@debian.org>  Tue, 03 Sep 2013 09:40:44 +0100

audacious (3.4-1) unstable; urgency=low

  * New upstream release:
    - Fix regression on reading m3u files containing empty
      lines. (Closes: #705899)
  * Tighten runtime dependency on audacious-plugins. (Closes: #708693)
  * Update debian/copyright.
  * Remove libmcs-dev from audacious-dev's Dependency field.

 -- Alessio Treglia <alessio@debian.org>  Sun, 07 Jul 2013 16:46:38 +0100

audacious (3.3.4-2) unstable; urgency=low

  * Upload to unstable.
  * Correct capitalization of such words as Winamp and
    D-Bus. (Closes: #620862)
  * Remove build-dependency on libmcs-dev. (Closes: #705098)

 -- Alessio Treglia <alessio@debian.org>  Tue, 07 May 2013 09:32:25 +0200

audacious (3.3.4-1) experimental; urgency=low

  * New upstream release.
  * Fix Vcs-* tags.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Tue, 05 Feb 2013 08:29:49 +0000

audacious (3.3.3-2) experimental; urgency=low

  * Move <libaudcore/audio.h> into the Multi-Arch domain. (Closes: #674492)

 -- Alessio Treglia <alessio@debian.org>  Thu, 20 Dec 2012 20:53:12 +0000

audacious (3.3.3-1) experimental; urgency=low

  * New upstream release.

 -- Alessio Treglia <alessio@debian.org>  Mon, 17 Dec 2012 20:38:10 +0000

audacious (3.3.2-1) experimental; urgency=low

  * New upstream release.
  * Add myself to the Uploaders field.

 -- Alessio Treglia <alessio@debian.org>  Mon, 10 Dec 2012 10:27:23 +0000

audacious (3.3.1-1) experimental; urgency=low

  * Team upload.
  * New upstream release.
  * Refresh debian/libaudcore1.symbols.
  * Remove debian/patches/*, all patches do not apply anymore.
  * Remove README from debian/audacious.docs, upstream doesn't
    provide it anymore.

 -- Alessio Treglia <alessio@debian.org>  Thu, 06 Sep 2012 17:35:38 +0200

audacious (3.2.3-1) unstable; urgency=low

  * Team upload.
  * New upstream bugfix release.

 -- Alessio Treglia <alessio@debian.org>  Sat, 02 Jun 2012 13:27:56 +0200

audacious (3.2.2-2) unstable; urgency=low

  * Team upload.
  * Upload to unstable.

 -- Alessio Treglia <alessio@debian.org>  Fri, 18 May 2012 13:11:45 +0200

audacious (3.2.2-1) experimental; urgency=low

  * Team upload.

  [ Alessio Treglia ]
  * New upstream release.
  * Update symbols file:
    - Tag disappeared symbols as optional.

  [ Cyril LAVIER ]
  * debian/rules : Removed the optimisation level tweaking for sparc.

 -- Alessio Treglia <alessio@debian.org>  Wed, 16 May 2012 17:51:18 +0200

audacious (3.2.1-2) unstable; urgency=low

  * Team upload.
  * Build with GTK3. (LP: #923052)
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Thu, 01 Mar 2012 00:12:46 +0100

audacious (3.2.1-1) unstable; urgency=low

  * Team upload.
  * New upstream bugfix release:
    - Single-key playback shortcuts are back.
    - PulseAudio output plugin sets buffer size correctly.
    - Buildsystem cleanups.
    - Translation updates.
    - Other minor fixes.
  * Set the -dbg package as Multi-Arch: same.
  * Update watch file.

 -- Alessio Treglia <alessio@debian.org>  Sun, 19 Feb 2012 18:29:45 +0100

audacious (3.2-2) unstable; urgency=low

  [ Cyril Lavier ]
  * debian/rules:
    + Changed the optimisation level for sparc. (Closes: #659820)

  [ Alessio Treglia ]
  * Build for Multiarch.

 -- Cyril Lavier <cyril.lavier@davromaniak.eu>  Fri, 17 Feb 2012 09:57:08 +0100

audacious (3.2-1) unstable; urgency=low

  * New upstream release. (Closes: #639374, #657081)
  * debian/control:
    + Removed all references to libmowgli
    + Added libuchardet-dev and libguess-dev as build-dep
    + Raised the Standards-Version to 3.9.2
  * debian/libaudclient2.symbols: symbols file updated
  * debian/libaudcore1.symbols: symbols file updated
  * debian/menu: command changed to "/usr/bin/audacious"

 -- Cyril Lavier <cyril.lavier@davromaniak.eu>  Thu, 26 Jan 2012 22:54:40 +0100

audacious (2.4.4-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable.
    - Merge ld --no-add-needed FTBFS fix from experimental. (Closes: #618108)
  * debian/patches/bp-audtag-debugging-output.patch: Refresh to make patch
    apply without fuzz.
  * debian/control: Improve package description, remove mention of codecs
    not provided in -plugins package, add clarification on how support for
    more codecs can be added through plugins. (Closes: #519160)
  * debian/libaudcore1.symbols: Update according to changes in new upstream
    release.

 -- Bilal Akhtar <bilalakhtar@ubuntu.com>  Mon, 04 Apr 2011 14:11:24 +0200

audacious (2.4.3-1) experimental; urgency=low

  * New upstream release.
  * debian/patches/bp-audtag-debugging-output.patch: Refresh to make patch
    apply without fuzz.
  * debian/libaudcore1.symbols: Update symbols list.

 -- Bilal Akhtar <bilalakhtar@ubuntu.com>  Tue, 25 Jan 2011 14:59:58 +0100

audacious (2.4.2-1) experimental; urgency=low

  * New upstream release (Closes: #597179, LP: #579605, #625208).
    - Fixes manpage suggests '-i newui' instead of '-i gtkui' (Closes: #588333).
    - Builds with binutils-gold (Closes: #553935).
    - Fix for writing equalizer presets (LP: #559287).
    - Add the missing "playlist end reached" hook (LP: #625903).
    - Fix messes up with configuration file while running (Closes: #471394).
    - Display "year" of ogg files (Closes: #565194).
    - Fix context menu is unusable with rolled up player near bottom of screen
      (Closes: #584794).
    - Rewritten crossfade plugin (Closes: #588335).
    - Convert locale-encoded filenames to UTF-8 (Closes: #605963).
    - Fix length calculation in mp3 plugin (Closes: #585048).
  * Refer to versioned copyright file.
  * Drop libaudid3tag2 package. It was removed by upstream.
  * Drop all previous patches (all accepted upstream).
  * Drop additional clean commands and image creation.
  * Update symbols for libaudcore1 and libaudclient2.
  * Use --with-buildstamp configure flag.
  * Use --with autotools_dev instead of replacing the config files manually.
  * Bump Standards-Version to 3.9.1 (no changes required).
  * Bump libmowgli-dev to 0.7.
  * Do not link against unused libraries (make dpkg-shlibdeps happy).
  * Drop libglade2-dev and libsamplerate-dev from audacious-dev.
  * Bump audacious-plugins dependency to 2.4.2.
  * Add backported bp-audtag-debugging-output.patch: Implement debugging output
    in audtag without linking to core's cfg variable.
  * Put Audacious under the umbrella of the Multimedia Maintainers team.
  * Update my email address.

 -- Benjamin Drung <bdrung@debian.org>  Wed, 29 Dec 2010 22:53:25 +0100

audacious (2.3-2) unstable; urgency=low

  [Chris Taylor]
  * Update debian/copyright.
  * Upload to unstable.

  [Benjamin Drung]
  * Enable parallel build.
  * Disable SSE2 on i386 (LP: #562713).
  * Add new SVG icon created by Daniel Fore (LP: #563043).
  * Rename icons from audacious2 to audacious.
  * Install versionless symlinks audacious and audtool.

 -- Chris Taylor <ctaylor@debian.org>  Mon, 10 May 2010 18:06:12 -0700

audacious (2.3-1) experimental; urgency=low

  [ Chris Taylor ]
  * New uploader.
  * New upstream release.
    - (Closes: #559055, #531214, #497769, #534113, #567839, #491615, #500634)
    - (Closes: #512911, #543449, #543561, #550550, #561826)
  * Use source format 3.0 (quilt)
  * Use dh7 in debian/rules
  * Remove libsad* from packaging.
    - Add replaces in debian/control
  * Remove libaudutil* from packaging.
    - Add replaces in debian/control.
  * Add libaudtag and libaudgui to libaudcore1.
  * Bump standards-version.
  * Update debian/copyright.

  [ Benjamin Drung ]
  * Bump libmcs-dev version to >= 0.7 (Closes: #508630).
  * Change build id from UNSUPPORTED VERSION to <vendor> package
   (Closes: #572773).
  * Add symbol files for libraries.
  * Various cleanups.

 -- Chris Taylor <ctaylor@debian.org>  Fri, 02 Apr 2010 21:37:21 +0000

audacious (2.1-1) unstable; urgency=low

  * New upstream release.
    - Do not set the system volume at startup.  (Closes: #531831)
    - Don't crash on control-c in certain situations.  (Closes: #531823)
    - Fix 'stop after current song' behaviour.  (Closes: #471553)

  * debian/patches/003-change-default-skin.patch: dropped.
  * debian/control: Add dbus-x11 dependency.  (Closes: #503427)

 -- William Pitcock <nenolod@dereferenced.org>  Tue, 07 Jul 2009 20:29:37 -0500

audacious (2.0.1-1) unstable; urgency=low

  [ William Pitcock ]
  * New upstream release.
  * debian/patches/audacious-play-files-from-commandline.patch: dropped
  * debian/patches/bugzilla-42.patch: dropped

  [ John Lindgren ]
  * Fix improper behaviour when the file info dialog is closed.
    (Closes: #495427)
  * Fix crash with 'audtool help playback-seek-relative'.
    (Closes: #512910)
  * Fix some problems seeking while paused.
    (Closes: #517692)
  * Fix behaviour of -t argument when Audacious is not already running.
    (Closes: #497602)

  [ Andrew O. Shadoura ]
  * Include track number in MPRIS exported metadata.
    (Closes: #514426)

  [ Benjamin Drung ]
  * debian/patches/003-change-default-skin.patch: Corrected path
    (skins -> Skins)

 -- William Pitcock <nenolod@dereferenced.org>  Fri, 29 May 2009 21:25:03 -0500

audacious (1.5.1-4) unstable; urgency=medium

  [ Benjamin Drung ]
  * debian/rules: Do not disable SSE2 on x86_64, because all x86_64 CPUs support
    SSE2.
  * debian/control: cosmetic improvements

  [ William Pitcock ]
  * debian/patches/audacious-play-files-from-command-line.patch: Make adding
    files from the command line work. Thanks Stefan Ott! (Closes: #491043)
  * debian/patches/bugzilla-42.patch: Fix a bunch of crappy bugs in the
    playlist code. (Closes: #491655, #491097).

 -- William Pitcock <nenolod@dereferenced.org>  Fri, 29 Aug 2008 15:56:58 -0500

audacious (1.5.1-3) unstable; urgency=medium

  * Change dependency relations to make the package installable.
    (Closes: #491699, #491910).

 -- William Pitcock <nenolod@dereferenced.org>  Sun, 20 Jul 2008 23:10:13 -0500

audacious (1.5.1-2) unstable; urgency=medium

  * Build without SSE2 support where appropriate.
    (Closes: #471061, #489037).
  * Strengthen dependency on audacious-plugins to enforce correct
    plugin version usage due to an ABI break.
    (Closes: #489958, #486543, #489217).
  * Make sure that libaudclient1 and libaudid3tag1 are updated to matching
    versions so that the private interfaces match up correctly, by Depending
    on them in audacious.
  * debian/control: Bump to Standards-Version 3.8.0; no changes required.

 -- William Pitcock <nenolod@dereferenced.org>  Thu, 17 Jul 2008 20:10:07 -0500

audacious (1.5.1-1) unstable; urgency=low

  * New upstream release, highlights include (Closes: #483095):
    - On UNIX platforms, add a dbus dependency in audacious/audclient.pc.
      (Closes: #469055)
    - Remove Reload Plugins feature.
      (Closes: #480202)
    - Scaling feature has been reset back to the old scaling ratio.
      (Closes: #471040)
  * Move to team maintainance, like in audacious-plugins.
  * Packaging improvements:
    - debian/control: fix description of audacious-dev package, libaudacious
      was dropped a long time ago and replaced with libaudclient.
      (Closes: #475142)
    - debian/control: make sure dependency relations cannot cause a cyclic
      error. (Closes: #461511)
    - debian/control: add audacious-dbg package. Please install this before
      reporting segfaults, it makes correcting them much easier for me.
    - debian/control: update my e-mail address
    - debian/control, debian/rules, debian/patches/*: switch to Quilt.
    - debian/patches/003-change-default-skin.patch: rebased against 1.5.1.

 -- William Pitcock <nenolod@dereferenced.org>  Thu, 05 Jun 2008 23:07:17 -0500

audacious (1.5.0-2) unstable; urgency=low

  * Configure without SSE2 support (Closes: #471061).

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Wed, 26 Mar 2008 09:45:26 +0100

audacious (1.5.0-1) unstable; urgency=low

  * New upstream release, highlights include:
    - Provide the correct location for skins and configuration in
      documentation.
      (Closes: #430905)
  * debian/control:
    - Correct Build-Depends so that it won't try to incorrectly build on Etch.
      (Closes: #466518)
    - Bump Depends to force dependency on audacious-plugins 1.5.
  * debian/copyright: major updates

 -- William Pitcock <nenolod@sacredspiral.co.uk>  Thu, 13 Mar 2008 21:19:05 -0500

audacious (1.4.6-2) unstable; urgency=low

  * Fix D-Bus related breakage by depending on dbus itself.
    (Closes: #460626, #452061, #460601)

 -- William Pitcock <nenolod@sacredspiral.co.uk>  Sun, 03 Feb 2008 16:19:24 -0600

audacious (1.4.6-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/002-fix-eqf-import.patch:
    - Upstream has included this in 1.4.6, dropped.

 -- William Pitcock <nenolod@sacredspiral.co.uk>  Thu, 31 Jan 2008 14:45:57 -0600

audacious (1.4.5-2) unstable; urgency=low

  * debian/control: Improve the package descriptions a little.
  * debian/patches/002-fix-eqf-import.dpatch:
    - Fix EQF preset import/export. Patch by Cristi Magherusan
      <majeru@gentoo.ro>. (Closes: #457811)
  * debian/patches/003-default-skin-change.dpatch:
    - Switch the default skin back to the 1.3 skin, "Default1.3", because
      some people complained too loudly. The people who complained loudly
      are encouraged to supply a default skin which integrates better into
      the Debian desktop than the 1.3 skin, as there have been complaints
      with the 1.3 skin too. (Closes: #456557)

 -- William Pitcock <nenolod@sacredspiral.co.uk>  Sun, 20 Jan 2008 16:59:07 -0600

audacious (1.4.5-1) unstable; urgency=low

  * New upstream release.
  * Add gtk2-engines-pixbuf to runtime depends to satisfy policy violation
    (Closes: #458083)

 -- William Pitcock <nenolod@sacredspiral.co.uk>  Sat, 29 Dec 2007 15:38:17 -0600

audacious (1.4.4-1) unstable; urgency=low

  * New upstream release (Closes: #452884).
  * Added William Pitcock (upstream) as co-maintainer.
  * Bump Standards-Version to 3.7.3.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Tue, 11 Dec 2007 19:21:54 +0100

audacious (1.4.2-1) unstable; urgency=low

  * New upstream release.
  * Bump audacious-plugins dependency (API fix).

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Wed, 21 Nov 2007 21:30:35 +0100

audacious (1.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Tue, 13 Nov 2007 11:20:10 +0100

audacious (1.4.0~beta4-1) unstable; urgency=low

  * New upstream release:
    - Add 000-Disable_Makefile_silent_output patch (new build system),
    - Add 001-libaudid3tag_is_a_public_library.dpatch patch,
    - Drop libaudaciousX package (library dropped upstream),
    - Add libaudid3tagX, libauclientX packages,
    - Add DBUS build-depends.
  * Update debian/watch.
  * Rewrite PNG/XPM icons handling; all sizes are now generated.
  * Use new dpkg 'homepage' field.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Sun, 28 Oct 2007 21:23:29 +0100

audacious (1.3.2-5) unstable; urgency=low

  * Build with --enable-samplerate (Closes: #437428).
  * Fix debian/watch.
  * Update debian/menu to current policy.
  * Fix .desktop to fit current FreeDesktop specifications.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Thu, 04 Oct 2007 14:40:02 +0200

audacious (1.3.2-4) unstable; urgency=low

  * debian/rules: install target should depends on build (Closes: #425205).

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Tue, 22 May 2007 13:55:18 +0200

audacious (1.3.2-3) unstable; urgency=low

  * Add missing libmcs-dev (>= 0.4.1) depends to audacious-dev (Closes: #420592).
  * Audacious now recommends unzip (winamp skins) (Closes: #421923).

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Wed, 09 May 2007 09:24:20 +0200

audacious (1.3.2-2) unstable; urgency=low

  * Add dh_desktop call to run update-desktop-database (Closes: #420416).
  * Merge upstream patch against doc to reflect use of XDG paths (Closes: #420106).

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Mon, 23 Apr 2007 09:14:52 +0200

audacious (1.3.2-1) unstable; urgency=low

  * New upstream release.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Sat, 14 Apr 2007 19:41:37 +0200

audacious (1.3.1-3) unstable; urgency=low

  * Uploading to unstable (Closes: #416997, #416415)

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Fri, 13 Apr 2007 12:01:43 +0200

audacious (1.3.1-2) experimental; urgency=low

  * Add missing libaudid3tag.so to libaudacious5 package.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Tue, 20 Mar 2007 10:51:30 +0100

audacious (1.3.1-1) experimental; urgency=low

  * New upstream release.
    - HTTP support reimplemented through curl (Closes: #409303).
    - Improve paranormal plugin (Closes: #410573).
    - Charset detection has been improved, enable it!
  * Update debian/watch.
  * Remove 000-Fix_lock_up_with_invalid_playlist patch, fixed upstream.
  * Add build-depends on libmcs-dev (>= 0.4.1), mcs manages audacious' conf file.
  * $(MAKE) distclean failure is not fatal anymore.
  * Bump libaudacious so-name (major: 5).
  * debian/rules target's dependencies adjusted to avoid configure run twice.
  * Update debian/copyright.
  * Add versionned dependency on -plugins packages.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Sat, 10 Mar 2007 22:59:33 +0100

audacious (1.2.2-4) unstable; urgency=low

  * Add a %U to the Exec entry in audacious.desktop (Closes: #410755).

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Tue, 13 Feb 2007 13:58:12 +0100

audacious (1.2.2-3) unstable; urgency=low

  * Add quilt dependency as patch system.
  * New patch: 000-Fix_lock_up_with_invalid_playlist (Closes: #403221).

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Fri, 15 Dec 2006 21:37:44 +0100

audacious (1.2.2-2) unstable; urgency=low

  * Split again libaudacious4 in separate package to get rid of circular
    dependencies (Closes: #401353).
  * Remove audtool manpage, merged in upstream.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Sun,  3 Dec 2006 10:49:22 +0100

audacious (1.2.2-1) unstable; urgency=low

  * New upstream release.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Sun, 26 Nov 2006 23:24:50 +0100

audacious (1.2.1-3) unstable; urgency=low

  * Touch mk/rules.mk to avoid clean runs configure (Closes: #397794).

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Mon, 20 Nov 2006 08:21:12 +0100

audacious (1.2.1-2) unstable; urgency=low

  * Remove audacious-dev rdepends on audacious to avoid circular dependency
    when building audacious-plugins.
  * Install doc in audacious-dev package as it doesn't depend on audacious
    anymore.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Sun, 19 Nov 2006 17:47:38 +0100

audacious (1.2.1-1) unstable; urgency=low

  * New upstream release.
  * Remove all plugins related stuff, upstream splitted sources.
  * Remove libaudacious. Now create audacious and audacious-dev packages.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Thu,  2 Nov 2006 20:00:08 +0100

audacious (1.1.2-3) unstable; urgency=low

  * Install audacious.pc in libaudacious-dev (Closes: #396547).
  * Remove linux-any from build-depends, deprecated.
  * Write audtool manpage.
  * Add debian/watch.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Wed,  1 Nov 2006 18:12:58 +0100

audacious (1.1.2-2) unstable; urgency=low

  * Fix FTBS on systems which do not use ALSA (Closes: #395838).
  * Add menu entry (Closes: #395571).
  * Disable amidi-plug (Closes: #395848).

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Sat, 28 Oct 2006 04:18:33 +0200

audacious (1.1.2-1) unstable; urgency=low

  * Initial release (Closes: #360524).

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Fri,  1 Sep 2006 20:56:15 +0200
